/* CSS Document */

body{
	background:url(images/body_bg.gif);
	
}

.nav  {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

a:hover{text-decoration:none;}

a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial;
		font-size:12px;
		line-height:16px;
		color:#3d3d3d;		
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#3d3d3d; text-decoration:none;}
a:hover {text-decoration:underline;}

/*main layout */

.main { margin:0 auto;}


#header .main { width:866px;}
.style3 {
	color: #333333;
	font-size: 14px;
}

#middle { width:100%;}

#footer .main {background:url(images/footer_bg.gif) top repeat-x;}
#footer .indent {padding:18px 0 0 29px; font-size:11px;}
#footer a {color:#3d3d3d; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

.more {background:url(images/more_bg.gif) top right no-repeat; padding-right:12px; font-size:11px; color:#B9C0C7; text-decoration:none;}
.more:hover {text-decoration:underline;}

.brown {color:#000066;}

li { padding:1px 0 0 0; line-height:19px; color:#000066; font-weight:bold;}
li a { background:url(images/list_a_bg.gif) no-repeat 0 5px; padding-left:9px; color:#000066; text-decoration:none;}
.wli {background:url(images/list_bg.gif);}

.ul li{padding:1px 0 0 30px;}

/* index */

#index #middle .indent {padding:0 0 39px 10px;}
#index #middle .col1 .padding {padding:24px 0 0 18px;}
#index #middle .col1 .content {padding:13px 5px 0 3px;}
#index #middle .column1 .content {padding:16px 45px 0 20px;}


/* about */

#about #middle .indent {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}
#about #middle .block1 .padding {padding:24px 20px 36px 9px;}
#about #middle .col1 ul {margin-left:12px;}
#about #middle .column1 .content {padding:16px 45px 0 16px;}
#about #middle .column1 .content .padding {padding-left:5px;}
#about #middle .column2 .content {
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
}


#form {padding:22px 0 0 32px;}
#form .row {height:29px;}
#form .message {width:284px;}
.input {width:129px; height:17px; padding:0 0 0 5px;}
textarea {width:276px; height:91px; padding:0 0 0 5px; overflow:auto}

.message div {text-align:right; padding:14px 0 0 0;}

